<?php
include '../../config/conn.php';

$rek = $_POST['rek']; // Menerima NPM dari JQuery Ajax dari form

$cekjenis = mysqli_query($conn, "SELECT * FROM santri WHERE id_santri='$rek'");
if (mysqli_num_rows($cekjenis) == 0) {
    $s = mysqli_query($conn, "select * from nasabah_umum where rekening='$rek'"); // Ambil nama mahasiswa berdasarkan npm yang dikirim dari jquery ajax
    $mhs = mysqli_fetch_array($s);
} else {
    $s = mysqli_query($conn, "select * from santri where id_santri='$rek'"); // Ambil nama mahasiswa berdasarkan npm yang dikirim dari jquery ajax
    $mhs = mysqli_fetch_array($s);
}



$data = array(
    'nama'      =>  $mhs['nama'],
    'alamat'   =>  $mhs['alamat'],
);
echo json_encode($data);
